body {position: relative; background: white; margin: 0; padding: 0;}
div#content p {margin: 0 1em 1em; font: 12px verdana, sans-serif;}
div#content p span {margin: 0 1em 1em; color: #CC3333;}
div#content h3 {margin-bottom: 0.25em;}
div#content a:link {color: #33CC00;}
div#content a:visited {color: #33CC00;}
div#content a:link:hover {color: #FF9933;}
div#content a:visited:hover {color: #FF9933;}

div#breadcrumbs p {margin: 0 0em 0em; font: 14px verdana, sans-serif;}
div#breadcrumbs p span {margin: 0 0em 0em; color: #CC3333;}
div#breadcrumbs a:link {color: #33CC00;}
div#breadcrumbs a:visited {color: #33CC00;}
div#breadcrumbs a:link:hover {color: #FF9933;}
div#breadcrumbs a:visited:hover {color: #FF9933;}


div#top p {margin: 0 1em 1em; font: 13px verdana, sans-serif;}
div#top a:link {color: #FFFFFF; font: 13px verdana, sans-serif;}
div#top a:visited {color: #FFFFFF; font: 13px verdana, sans-serif;}
div#top a:link:hover {color: #FF9933; font: 13px verdana, sans-serif;}
div#top a:visited:hover {color: #FF9933; font: 13px verdana, sans-serif;}

h1 {margin: 10; padding: 10; color: #006633; letter-spacing: 0.5em; font: bold 25px sans-serif; height: 28px; vertical-align: middle;}
h2 {margin: 10; padding: 10; color: #006633; letter-spacing: 0.5em; font: bold 17px sans-serif; height: 20px; vertical-align: middle;}
p {margin: 10; padding: 10; color: #000000; font-family: verdana, sans-serif;}
p.special {color: #FFCC66; font-family: verdana, sans-serif;}
p.nav {color: #336666; font-family: verdana, sans-serif;}
p.white {color: #FFFFFF; font-family: verdana, sans-serif;}
p.leftnav {color: #000000; font: bold 17px verdana;}

dt {font-weight: bold;}
dd {margin-bottom: 0.66em;}

a:link {color: #009900;}
a:visited {color: #009900;}
a:link:hover {color: #FF9933;}
a:visited:hover {color: #FF9933;}